Bug#963853: [Pkg-clamav-devel] Bug#963853: clamav: FTBFS on IPv6-only environments

2020-06-30 Thread Sebastian Andrzej Siewior
On 2020-06-28 12:48:20 [+0100], Dominic Hargreaves wrote: > Source: clamav > Version: 0.102.3+dfsg-1 > Severity: serious > Justification: FTBFS (when it built before) > > During archive-wide test rebuilding of an IPv6-only environment (which Is this decision blessed by the release team? If so

Bug#963997: terminology: Characters not displayed

2020-06-30 Thread Ross Vandegrift
Control: tags -1 wontfix Control: severity -1 normal On Tue, Jun 30, 2020 at 07:09:26AM +0200, Pierre Couderc wrote: > In the last line of the window, the character '_' is not displayed. [snip[ > This problem exist since years on terminology, but the news is that it is > easy to > reproduce on a

Bug#963887: UDD: 'duck' importer broken since 2020-05-25

2020-06-30 Thread Baptiste BEAUPLAT
On 6/29/20 11:34 PM, Raphael Hertzog wrote: > On Mon, 29 Jun 2020, Baptiste BEAUPLAT wrote: >>> Indeed, creating a dedicated service for this does not seem a good idea. >> >> I would love to have this feature integrated directly with >> distro-tracker. However, I'm wondering about the load that

Bug#963887: UDD: 'duck' importer broken since 2020-05-25

2020-06-30 Thread Mattia Rizzolo
On Tue, Jun 30, 2020 at 09:19:31AM +0200, Baptiste BEAUPLAT wrote: > On 6/29/20 11:34 PM, Raphael Hertzog wrote: > >> The duck worker has to process around 46 urls (only counting > >> Homepage) in less than 24h. > > > > How do you get to that figure? We don't have that many source package > >

Bug#963548: Received signal 11 SEGV_MAPERR

2020-06-30 Thread asel
Package: chromium Version: 81.0.4044.92-1 Followup-For: Bug #963548 When trying to open any yourtube video, the error appears. It also happens randomly in other URL's: Received signal 11 SEGV_MAPERR 000c #0 0x563acebd35a9 (/usr/lib/chromium/chromium+0x52485a8) #1 0x563aceb38ac3

Bug#963254: gcc-10: d/rules.def, set AQ to :all for cross build

2020-06-30 Thread YunQiang Su
Helmut Grohne 于2020年6月27日周六 上午12:00写道: > > Control: clone -1 -2 > Control: submitter -2 ! > Control: reassign -2 dpkg-cross > Control: retitle -2 mark dpkg-crossed packages Multi-Arch: foreign > Control: tags -2 + patch > > On Fri, Jun 26, 2020 at 02:12:46PM +0800, YunQiang Su wrote: > > Helmut

Bug#964000: [live-boot] Include packages needed for rescue or a rescue image

2020-06-30 Thread Michael Kesper
Package: live-boot Severity: normal Please either include packages needed for rescueing systems into all images or build a rescue image again. Why? Imagine you want to rescue e.g. an encrypted system. No tools like lvm or crypt... are available in the live system without internet connection.

Bug#963929: O: rsh-redone -- Reimplementation of rsh and rlogin

2020-06-30 Thread Guus Sliepen
On Tue, Jun 30, 2020 at 10:27:10AM +0200, Albert van der Horst wrote: > > [...] However, since no-one should be using RSH > > in this day and age anymore, if no one is interested I will request > > removal of this package. > > I connect to xxx pi with linux/android using rlogin/rsh all the time.

Bug#964009: coturn cannot bind TLS/TCP listener socket to addr

2020-06-30 Thread Benoît Tonnerre
Package: coturn Version: 4.5.1.1-1.1+deb10u1 Since the last update (from 4.5.1.1-1.1 to 4.5.1.1-1.1+deb10u1) coturn server does not work anymore. The file /var/log/syslog contains : Jun 29 18:25:08 rex turnserver: 0: Cannot bind TLS/TCP listener socket to addr W.X.Y.Z:443 Jun 29 18:25:08 rex

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread ael
On Wed, Jun 24, 2020 at 06:09:51PM +0200, Dirk Hünniger wrote: > Hi, > > I just uploaded mediawiki2latex version 7.40 (hopefully) fixing the issue > > Georges please make a package and upload to sid. Erm. Yes, but... Unless I misunderstand how to use mediawiki2latex, then it is now failing in

Bug#963989: dracut: misses kernel modules for LUKS volumes using cbc-essiv cipher with Linux 5.4/5.6

2020-06-30 Thread Thomas Lange
The next dracut version should fix that. See this git commit commit 5bfebf0f04c8e88a0447d5f75c7ec13951fa610d Author: Harald Hoyer Date: Tue Apr 7 22:26:25 2020 +0200 90crypt/module-setup.sh: try to catch kernel config changes If a crypto kernel module changes from compiled in

Bug#919722: "git-secret" - pretty useful

2020-06-30 Thread Miroslav E. Hadzhiev
Hey folks - the "git-secret" app is pretty useful and it will be nice if we can update the packaged version in Debian.

Bug#964002: librostime1d: missing Breaks+Replaces: librostime0d (>= 0.7.2)

2020-06-30 Thread Andreas Beckmann
Package: librostime1d Version: 0.7.2-3 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package fails to upgrade from 'sid' to 'experimental'. It installed fine in 'sid', then the upgrade to 'experimental' fails because it tries

Bug#963968: git-buildpackage: import-orig fails to find component tarball signatures

2020-06-30 Thread Guido Günther
Hi, On Mon, Jun 29, 2020 at 11:17:51PM +1000, Hugh McMaster wrote: > On Mon, 29 Jun 2020 at 22:47, Guido Günther wrote: > > ahh...i see you're using component tarballs - that's likely the problem. > > Could you add > > > > > >

Bug#963968: [git-buildpackage/master] get_component_tarballs: Check for signature too

2020-06-30 Thread Guido Günther
tag 963968 pending thanks Date: Tue Jun 30 10:03:32 2020 +0200 Author: Guido Günther Commit ID: 111aa86e7d705004ab6bec2e757f15b905053bf5 Commit URL: https://git.sigxcpu.org/cgit/git-buildpackage//commit/?id=111aa86e7d705004ab6bec2e757f15b905053bf5 Patch URL:

Bug#962384: Support for systemd-sysusers

2020-06-30 Thread Niels Thykier
On Sun, 7 Jun 2020 12:05:59 +0200 Niels Thykier wrote: > Control: block -1 by 946456 > > Moritz Muehlenhoff: > > Package: debhelper > > Severity: wishlist > > > > It would be great if debhelper would support adding system users via > > systemd-sysusers > > in a simple, DRY-avoiding manner.

Bug#962074: blender: crash in an assertion and doubt about CMAKE_BUILD_TYPE

2020-06-30 Thread Matteo F. Vescovi
Ciao Antonio! Il lun 29 giu 2020, 21:27 Antonio Ospite ha scritto: > Package: blender > Version: 2.83.1+dfsg-1 > Followup-For: Bug #962074 > > Dear Maintainer, > > the crasher is still there in 2.83.1+dfsg-1, could you please consider > adjusting the Cmake building flags to avoid it? > > A

Bug#908763: ITP: awx -- web-based task engine built on top of ansible

2020-06-30 Thread Jérémy Lal
Package: wnpp Followup-For: Bug #908763 Owner: Jérémy Lal awx is now at version 13. I have prepared a simple package that downloads dependencies using pip and npm - now the huge work is going to package all deps separately or bundle them: https://salsa.debian.org/kapouer/awx

Bug#964006: elogind: writes to kernel log

2020-06-30 Thread Thorsten Glaser
Package: elogind Version: 243.7-1+debian1 Severity: normal elogind pretends it’s the kernel. It must log to syslog instead. If it uses systemd’s logging framework, the attached patch might help. -- System Information: Debian Release: bullseye/sid APT prefers unstable-debug APT policy: (500,

Bug#964008: heimdal-kdc: kadmind unusable in default configuration, looks for m-key in the wrong path

2020-06-30 Thread Knut Auvor Grythe
Package: heimdal-kdc Version: 7.5.0+dfsg-3 Severity: important Dear Maintainer, On a fresh install of heimdal-kdc with the default configuration, kadmin does not work for network connections. kadmin -l does work. When attempting to use kadmin, the client application will die with a SIGPIPE

Bug#964013: lintian: embedded-javascript-library should flag sphinx files too

2020-06-30 Thread Holger Levsen
Package: lintian Version: 2.82.0 Severity: wishlist Dear Maintainer, running lintian on developers-reference 11.0.12 from bullseye results in two warnings: W: developers-reference-ru: embedded-javascript-library usr/share/developers-reference/ru/_static/jquery.js please use libjs-jquery W:

Bug#964004: jest: missing Breaks+Replaces: node-typescript-types (<< 20200626)

2020-06-30 Thread Andreas Beckmann
Package: jest Version: 24.9.0+ds-3 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package fails to upgrade from 'testing'. It installed fine in 'testing', then the upgrade to 'sid' fails because it tries to overwrite other

Bug#963929: O: rsh-redone -- Reimplementation of rsh and rlogin

2020-06-30 Thread Albert van der Horst
Guus Sliepen schreef op 2020-06-28 21:33: Package: wnpp Severity: normal I intend to orphan the rsh-redone package. I no longer have time to maintain this. I am also the upstream author of this; if you want to adopt the package, you are also welcome to take over upstream maintainership.

Bug#963933: glib2.0: autopkgtext: ld: cannot find -lcryptsetup

2020-06-30 Thread Chris Hofstaedtler
* Simon McVittie [200629 01:16]: > On Sun, 28 Jun 2020 at 22:00:58 +0200, Chris Hofstaedtler wrote: > > the autopkgtest suite offers quite interesting behaviour: > > With an installed libcryptsetup-dev, ld fails with "cannot find > > -lcryptsetup". > ... > > I imagine this might be caused by

Bug#964006: elogind: writes to kernel log

2020-06-30 Thread Mark Hindley
Control: forwarded -1 https://github.com/elogind/elogind/issues/168 On Tue, Jun 30, 2020 at 10:35:46AM +0200, Thorsten Glaser wrote: > Package: elogind > Version: 243.7-1+debian1 > Severity: normal > > elogind pretends it’s the kernel. It must log to syslog instead. Thorsten, Thanks for this.

Bug#487387: READ

2020-06-30 Thread Bright Witte
Hello, i am Bright Witte, I want to discuss an important issue with you,write back to me here,for moreBarrister details:

Bug#963788: systemd: please make user order and ids of systemd and systemd-timesyncd reproducible

2020-06-30 Thread Balint Reczey
Control: reassign -1 dpkg 1.20.3 Control: affects -1 systemd Hi All, I agree with Chris, it would be better to find an archive-wide solution than adding a hack to the two binary packages of systemd. As I see the postinst scripts themselves are correct and the nondeterminism comes from the order

Bug#923187: Status of ITP: golang-github-golang-freetype -- The Freetype font rasterizer in the Go programming language.

2020-06-30 Thread Andreas Tille
Hi Felix, I've seen your ITP: golang-github-golang-freetype -- The Freetype font rasterizer in the Go programming language. I need this library as a predepencency for some package and I'm wondering about the status of the packaging. Do you need any help? Was there any reason for

Bug#963887: UDD: 'duck' importer broken since 2020-05-25

2020-06-30 Thread Baptiste BEAUPLAT
On 6/30/20 9:29 AM, Mattia Rizzolo wrote: > Just a note before you head toward implementing that: the Homepage field > is similar to Section, in the way that it can also be specified in the > binary paragraphs, not just the source paragraphs. > You can see that as the Homepage field is present in

Bug#962474: CMAKE_SKIP_RPATH=ON improves reproducibility of CMake builds

2020-06-30 Thread Niels Thykier
Chris Lamb: > [...] > > In other words, unless you have no reason to suspect that lots and > lots of things will break, I would highly and strongly recommend that > you simply make the changes in CMake/debhelper and upload. :) > > [...] Hi, My concern here is that effectively, I as the

Bug#963548: Received signal 11 SEGV_MAPERR

2020-06-30 Thread Jason Wee
you need to download ffmpeg and its dependencies, there are some discussion yesterday, you should be able to find the packages require to downgrade. On Tue, 2020-06-30 at 09:30 +0200, asel wrote: > Package: chromium > Version: 81.0.4044.92-1 > Followup-For: Bug #963548 > > When trying to open

Bug#963647: elpy: FTBFS with Sphinx 3.1: Could not import extension elispdomain (exception: cannot import name 'l_' from 'sphinx.locale' (/usr/lib/python3/dist-packages/sphinx/locale/__init__.py))

2020-06-30 Thread Dmitry Shachnev
Hi Nicholas! On Mon, Jun 29, 2020 at 10:09:49PM -0400, Nicholas D Steeves wrote: > Is it really as obvious as it seems? I feel very naive trusting the > following without having confirmed it's correct via migrations docs. It > appears to produce identical output to the version of Sphinx in sid

Bug#951048: util-linux: please build with dm-verity support when uploading 2.35

2020-06-30 Thread Luca Boccassi
On Mon, 2020-06-29 at 20:11 +0200, Michael Biebl wrote: > Hi Luca > > On Mon, 29 Jun 2020 12:16:39 +0100 Luca Boccassi wrote: > > On Mon, 2020-06-29 at 12:58 +0200, Michael Biebl wrote: > > > Am 29.06.20 um 12:41 schrieb Luca Boccassi: > > > > In terms of image size, what % does that additional

Bug#963933: glib2.0: autopkgtext: ld: cannot find -lcryptsetup

2020-06-30 Thread Chris Hofstaedtler
* Simon McVittie [200630 11:23]: > On Tue, 30 Jun 2020 at 10:51:39 +0200, Chris Hofstaedtler wrote: > > I'm not sure it was a good idea before. Is static linking something > > you actively want to support for glib? > > It has worked in the past, Policy says the static library "is usually >

Bug#964010: ddogleg: package v0.18

2020-06-30 Thread merkys
Source: ddogleg Severity: wishlist Control: block -1 by 959930 Packaging ddogleg v0.18 requires libejml-java v0.39 at least. Best, Andrius

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread Dirk Hünniger
Hi, if you want to fetch recursively try option -k. Possibly also look at option -n If on the other hand you want to use the print version, also try options -m or -i Yours Dirk On 30.06.20 13:01, ael wrote: On Wed, Jun 24, 2020 at 06:09:51PM +0200, Dirk Hünniger wrote: Hi, I just

Bug#964001: libzip5

2020-06-30 Thread Brian Clinkenbeard
Source: libzip Severity: wishlist Dear Maintainer, libzip5 is available and is packaged in ubuntu: https://packages.ubuntu.com/search?keywords=libzip5 Since most deb files and prebuilt packages are built on Ubuntu (bigger marketshare), shouldn't libzip-dev depend on libzip5 instead of libzip4?

Bug#964012: ITP: erfs -- Client to use a free encrypted cloud based network file system

2020-06-30 Thread Ralf Skyper Kaiser
Package: wnpp Severity: wishlist Owner: sky...@thc.org * Package name: erfs Version : 1.3 Upstream Author : skyper * URL : https://github.com/hackerschoice/erfs-client * License : GPL Programming Lang: bash Description : Client to use a free encrypted

Bug#925022: O: libnfsidmap -- header files and docs for libnfsidmap

2020-06-30 Thread Salvatore Bonaccorso
Hi, On Tue, Mar 19, 2019 at 12:37:39PM +0100, Pierre-Elliott Bécue wrote: > Package: wnpp > > The current maintainer of libnfsidmap, Anibal Monsalve Salazar > , > is apparently not active anymore. Therefore, I orphan this package now. > > Maintaining a package requires time and skills. Please

Bug#933151: Reported upstream

2020-06-30 Thread Christian Ehrhardt
FYI - for your tracking - reported upstream as https://jira.mariadb.org/browse/MDEV-23051 -- Christian Ehrhardt Staff Engineer, Ubuntu Server Canonical Ltd

Bug#933151: FYI MP is up

2020-06-30 Thread Christian Ehrhardt
FYI - MP https://salsa.debian.org/mariadb-team/mariadb-10.3/-/merge_requests/28 contains (among other risc fixes) the fix mentioned in this bug.

Bug#964005: ITP: erfs -- Client to use a free encrypted cloud based network file system

2020-06-30 Thread Ralf Skyper Kaiser
Package: wnpp Severity: wishlist Owner: sky...@thc.org * Package name: erfs Version : 1.3 Upstream Author : skyper * URL : https://github.com/hackerschoice/erfs-client * License : GPL Programming Lang: bash Description : Client to use a free encrypted

Bug#963933: glib2.0: autopkgtext: ld: cannot find -lcryptsetup

2020-06-30 Thread Simon McVittie
On Tue, 30 Jun 2020 at 10:51:39 +0200, Chris Hofstaedtler wrote: > I'm not sure it was a good idea before. Is static linking something > you actively want to support for glib? It has worked in the past, Policy says the static library "is usually provided", and we occasionally get bug reports from

Bug#964007: python3.8: py3compile crash when a file has a syntax error

2020-06-30 Thread Jérémy Lal
Package: python3.8 Version: 3.8.3-1 Severity: normal It's already known and fixed: https://bugs.python.org/issue38731 Jérémy -- System Information: Debian Release: bullseye/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing') Architecture: amd64 (x86_64) Kernel: Linux

Bug#964003: RFS: htmldoc/1.9.9-1 [ITA] -- HTML processor that generates indexed HTML, PS, and PDF

2020-06-30 Thread Håvard Flaget Aasen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my package "htmldoc" * Package name: htmldoc Version : 1.9.9-1 Upstream Author : Michael R Sweet * URL : https://www.msweet.org/htmldoc/ * License : GPL-2 * Vcs

Bug#962074: blender: crash in an assertion and doubt about CMAKE_BUILD_TYPE

2020-06-30 Thread Fabian Greffrath
Hi there, Am 2020-06-30 13:49, schrieb Matteo F. Vescovi: I'm spending few days of [VAC] so I'm afk. Feel free to provide me a patch to fix the issue and I'll more than happy to apply it to the package once I'm back, as already done in the past. ;-) will adding the line export

Bug#963853: [Pkg-clamav-devel] Bug#963853: clamav: FTBFS on IPv6-only environments

2020-06-30 Thread Dominic Hargreaves
On Tue, Jun 30, 2020 at 08:28:15AM +0200, Sebastian Andrzej Siewior wrote: > On 2020-06-28 12:48:20 [+0100], Dominic Hargreaves wrote: > > Source: clamav > > Version: 0.102.3+dfsg-1 > > Severity: serious > > Justification: FTBFS (when it built before) > > > > During archive-wide test rebuilding

Bug#933151: [debian-mysql] Bug#933151: FYI MP is up

2020-06-30 Thread Otto Kekäläinen
Forwarded: https://jira.mariadb.org/browse/MDEV-23051 Thanks Christian! Note that riscv64 is nowadays an official platform for Debian, and failures to build on riscv64 prevents MariaDB Server from being synced from Debian to Ubuntu and Ubuntu will end up with outdated versions. Build and sync

Bug#963957: openvswitch-switch-dpdk: Packaging is broken

2020-06-30 Thread Thomas Goirand
On 6/29/20 8:27 PM, Schmidt, Adriaan wrote: > Hi Thomas, > >> I very much would appreciate some contributions here. Do you have enough >> time and skills to fix the package, and provide a patch? If so, I would >> accept it >> in any form: a patch file on the BTS, or a merge request on Salsa. The

Bug#964014: Update iptables in buster backports to 1.8.5+ ?

2020-06-30 Thread Etienne Champetier
Package: iptables Version: 1.8.3-2~bpo10+1 Hello Debian Netfilter Packaging Team, Is it planned to have iptables updated in buster backports to 1.8.5+ ? I need it to fix https://bugzilla.netfilter.org/show_bug.cgi?id=1422 At least the following commit:

Bug#963887: UDD: 'duck' importer broken since 2020-05-25

2020-06-30 Thread Lucas Nussbaum
On 30/06/20 at 09:19 +0200, Baptiste BEAUPLAT wrote: > On 6/29/20 11:34 PM, Raphael Hertzog wrote: > > On Mon, 29 Jun 2020, Baptiste BEAUPLAT wrote: > >>> Indeed, creating a dedicated service for this does not seem a good idea. > >> > >> I would love to have this feature integrated directly with >

Bug#964011: wicd-daemon: should be ordered After=network-pre.target

2020-06-30 Thread Simon McVittie
Package: wicd-daemon Version: 1.7.4+tb2-6 Severity: normal Tags: upstream According to systemd.special(7), network management services like wicd should be ordered After=network-pre.target. This provides a synchronization point that can be used by components like iptables and firewalld, to make

Bug#963813: Bug reproduceable on other RFC PDFs

2020-06-30 Thread Sebastian Deusser
Hello, I can reproduce the bug with other equally new RFC PDFs, i.e. RFC 8792. I get the following error messages: $ evince Downloads/rfc8792.pdf (evince:6651): Gtk-WARNING **: 13:48:03.523: Theme parsing error: gtk.css:6:16: The 'gtk-key-bindings' property has been renamed to

Bug#917935: uvcdynctrl: 0.2.5 available, please package

2020-06-30 Thread Simon John
Looks like this package has been abandoned.? Does that mean that packages like guvcview that depend on it should be marked as uninstallable, not least because of #733094 -- Simon John

Bug#958720: [Pkg-phototools-devel] Bug#958720: Acknowledgement (darktable: Error at start - free(): invalid next size (fast))

2020-06-30 Thread David Bremner
Rolf Wuerdemann writes: > On Sun, 24 May 2020 14:48:10 +0200 Ronny Bachmann > wrote: >> [dt fails with "free(): invalid next size (fast)" after start] > > Dear colleagues, > > I've got the same error. However: it might be interesting, that after > doing a source build and installation as

Bug#964017: grep-excuses

2020-06-30 Thread Ian Jackson
Package: src:dpkg Version: 1.20.2 User: debian...@lists.debian.org Usertags: breaks Affects: dgit Hi. My grep-excuses says: > autopkgtest regression > in dgit (9.11) on amd64 > due to dpkg (1.19.7 to 1.20.2) > test info > REGRESSION >

Bug#963813: evince: segmentation fault in evince opening rfc8798.pdf

2020-06-30 Thread smcv
Control: reassign -1 libpoppler-glib8 0.71.0-6 Control: affects -1 + evince Control: notfound -1 0.85.0-1 On Sat, 27 Jun 2020 at 21:44:46 +0200, Erik Auerswald wrote: >I wanted to read the PDF version of the IETF RFC 8798 document using >evince, the GNOME Document Viewer. This public

Bug#962424: zfsutils-linux: systemd zfs-mount-generator breaks boot if multiple datasets have the same mountpoint

2020-06-30 Thread Antonio Russo
Control: tags -1 +moreinfo Hello! Is that attached file literally what is in /etc/zfs/zfs-list.cache ? How was it generated, and how did it get there? Because it's wrong---it's space separated, and must be tab separated. Use -H, per man zfs-mount-generator, if it must be done by hand.

Bug#733094: uvcdynctrl still filling the disk

2020-06-30 Thread Simon John
Any movement on this, the issue was fixed upstream 5+ years ago but as of today, /lib/udev/uvcdynctrl in sid still contains debug=1 OK users can change that, but on the next upgrade it'll get reverted and fill the disk. Seems like a simple patch to change it to debug=0 by default and/or mark

Bug#945172: Same issue for Thinnkpad E480

2020-06-30 Thread fpulido
Dear maintainer, I did a fresh installation for a Thinkpad E480 using debian unoficial image that includes firmware: /images/unofficial/non-free/images-including-firmware/bullseye_di_alpha2 linagora@e480-fp:~$ lspci | grep -i wifi 05:00.0 Network controller: Realtek Semiconductor Co., Ltd.

Bug#962847: exim4: takes forever to send a mail after sleeping

2020-06-30 Thread Marc Haber
On Mon, Jun 22, 2020 at 07:40:31AM +0200, Michal Politowski wrote: > Package: exim4 > Version: 4.94-4 > Followup-For: Bug #962847 > > gdb shows the wait happening in milliwait, called from exim_wait_tick: > > 0xf7faf169 in __kernel_vsyscall () > #0 0xf7faf169 in __kernel_vsyscall () > #1

Bug#964016: js8call: New Upstream Available

2020-06-30 Thread Dave Hibberd
Package: js8call Version: 2.1.1+ds-1 Severity: normal Tags: upstream Hi team - there's a new upstream package available for this, and the application pops up a little message to tell you this on start, it's a touch annoying! I'm happy to prepare an update on salsa, if no one has any objections!

Bug#964015: nheko: Recompile to support for last Qt version

2020-06-30 Thread Daniele "Mte90" Scasciafratte
Package: nheko Version: 0.7.2-1 Severity: important Tags: upstream In Debian Sid there is a new Qt version but Nheko is not working proprierly on rendering as reported on https://github.com/Nheko-Reborn/nheko/issues/225. Recompile the deb fixed everything. -- System Information: Debian

Bug#963647: elpy: FTBFS with Sphinx 3.1: Could not import extension elispdomain (exception: cannot import name 'l_' from 'sphinx.locale' (/usr/lib/python3/dist-packages/sphinx/locale/__init__.py))

2020-06-30 Thread Nicholas D Steeves
Hi Dmitry, Dmitry Shachnev writes: > Hi Nicholas! > > On Mon, Jun 29, 2020 at 10:09:49PM -0400, Nicholas D Steeves wrote: >> Is it really as obvious as it seems? I feel very naive trusting the >> following without having confirmed it's correct via migrations docs. It >> appears to produce

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread ael
On Tue, Jun 30, 2020 at 01:07:13PM +0200, Dirk Hünniger wrote: > Hi, > > if you want to fetch recursively try option -k. As I said, that now fetches recursively OK, but there are now many errors. I attach main.tex and main.log (bzip2'ed). ael main.tex.bz2 Description: Binary data

Bug#959157: fix for CVE-2020-1749 in linux-image-4.19.0-9 breaks wireguard

2020-06-30 Thread Timo Jyrinki
Just to tie a loose end, it _does_ work fine on buster if you're actually on the latest kernel. If you have a long uptime and not rebooted, you will have these problems when it tries to compile wireguard for your currently used, old kernel, but there's no problem as such 4.19.0-9 anymore. -Timo

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread Dirk Hünniger
Hi, I never looked at main.log. So there may be lots of errors in it. I just looked at the PDF and that looked Ok to me. How does the PDF look to you? Yours Dirk On 30.06.20 15:05, ael wrote: On Tue, Jun 30, 2020 at 01:07:13PM +0200, Dirk Hünniger wrote: Hi, if you want to fetch

Bug#962847: exim4: takes forever to send a mail after sleeping

2020-06-30 Thread Marc Haber
I am seeing a similiar issue now on my personal laptop when software delivers a message to the locally running exim via SMTP. The software never returns until it times out, redelivering the message to the local exim on the next try. Exim has the message on its queue as well, but the process

Bug#964023: qemu-kvm: iPhone USB passthrough crashes Windows 10 guest on Debian buster

2020-06-30 Thread Bradley Chapman
Package: qemu-kvm Version: 1:3.1+dfsg-8+deb10u5 On a Debian buster host running Windows 10 as a guest, running a locally compiled Linux 5.7.5 kernel: Plugging an iPhone 6 or a first-gen iPad Pro into a USB 3 port and redirecting the device to the Windows 10 VM while it is running crashes

Bug#964008: Also affects kpasswdd

2020-06-30 Thread Knut Auvor Grythe
I forgot to mention that this issue also affects kpasswdd. I didn't investigate the details, but the aforementined workaround moving m-key also solved our kpasswdd issues. -- Knut Auvor

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread Dirk Hünniger
maybe try to start with the print version and without -k but with -i instead. On 30.06.20 16:08, ael wrote: On Tue, Jun 30, 2020 at 03:28:41PM +0200, Dirk Hünniger wrote: Hi, I never looked at main.log. So there may be lots of errors in it. I just looked at the PDF and that looked Ok to me.

Bug#962382: kcollectd: no information printing

2020-06-30 Thread Antonio Russo
Control: severity -1 wishlist Control: tag -1 upstream I haven't heard anything back about this, so I'm going to treat the bugreport as exact fact. > kcollectd starts, shows the inputs tree correctly but clicking any > source shows only: "Drop sensors from list here" and the rest of the > main

Bug#964020: ITS: apt-dpkg-ref

2020-06-30 Thread Boyuan Yang
Source: apt-dpkg-ref Version: 5.3.1+nmu2 Severity: important X-Debbugs-CC: vane...@gmail.com Dear Debian apt-dpkg-ref maintainer, I intend to take over the maintenance of package apt-dpkg-ref to improve the packaging and maintenance efficiency. This package hasn't seen any maintainer upload in

Bug#964021: Ignoring invalid option: -bit_depth

2020-06-30 Thread 積丹尼 Dan Jacobson
Package: pngcrush Version: 1.8.13-0.1 File: /usr/share/man/man1/pngcrush.1.gz The man page mentions -bit_depth, but you will get Ignoring invalid option: -bit_depth if you use it. Also --help doesn't list it. So it must not exist.

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread ael
On Tue, Jun 30, 2020 at 01:07:13PM +0200, Dirk Hünniger wrote: > > if you want to fetch recursively try option -k. Sorry, I should have tried that before bothering you. Indeed -k is now fetching recursively. But there are then a lot of problems which look like font issue, but I will need to look

Bug#933151: [debian-mysql] Bug#933151: Bug#933151: FYI MP is up

2020-06-30 Thread Faustin Lammler
Control: forwarded -1 https://github.com/facebook/rocksdb/issues/7051 signature.asc Description: PGP signature

Bug#964019: Acknowledgement (linux-headers-5.6.0-0.bpo.2-common: Cannot build nvidia-legacy-340xx-kernel-dkms anymore)

2020-06-30 Thread Mathieu Malaterre
OK, so the actual error is rather: nv-drm.c:54:25: error: implicit declaration of function ‘drm_pci_init’; did you mean ‘drm_mm_init’? [-Werror=implicit-function-declaration] ref: * https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1885344

Bug#953629: debian-policy: Please permit Debian revisions with 1.0 native packages

2020-06-30 Thread Thorsten Glaser
Ian Jackson dixit: >The problem is that `3.0 (quilt)' has both advantages (eg that >`nativeness' is declared explicitly) and disadvantages (patches stored Not necessarily: | $ cat rs/debian/source/local-options |single-debian-patch | $ cat rs/debian/source/local-patch-header |Please review

Bug#960974: buster-pu: package postfix/3.4.14-0+deb10u1

2020-06-30 Thread Adam D. Barratt
Control: tags -1 + confirmed On Mon, 2020-06-29 at 21:42 -0400, Scott Kitterman wrote: > In the 6 weeks since this request was originally filed, there have > been two more postfix bugfix releases. I'd like to upload 3.4.14 > instead. I'm attaching two debdiffs: > > stable.debdiff is the diff

Bug#962384: Support for systemd-sysusers

2020-06-30 Thread Moritz Muehlenhoff
On Tue, Jun 30, 2020 at 07:07:50PM +0200, Michael Biebl wrote: > Am 30.06.20 um 11:20 schrieb Niels Thykier: > > What about removal; is there any > > action to be done for locking the users? > > Good question. Afaics there are no provisions in systemd-sysusers to > remove users again. Indeed. >

Bug#964031: src:viking: New version 1.8 available; offer to help maintain viking

2020-06-30 Thread Paul Gevers
Source: viking Version: 1.7-2 Severity: normal Dear Bernd, I'm a user of viking and today I learned viking is no longer in bullseye due to build dependency issues. However, a new upstream version is available and bug #947541 points at a patch (that seems to be applied on top of 1.8 by the looks

Bug#963960: dbus-java-bin: CreateInterface fails with XML parsing errors

2020-06-30 Thread Markus Koschany
Hello, Am 29.06.20 um 11:51 schrieb Ronny Standtke: > Package: dbus-java-bin > Version: 2.8-9 > Severity: important > > Whatever I try, CreateInterface always fails with XML parsing errors, e.g.: [...] > This package, including it's upstream on freedesktop.org, seems to be > completely broken

Bug#963560: main.pdf: openBinaryFile: does not exist

2020-06-30 Thread Dirk Hünniger
Hi, I got something that looks Ok to me using mediawiki2latex -u https://en.wikibooks.org/wiki/Haskell/Print_version -o Haskell.pdf -i Yours Dirk On 6/30/20 4:08 PM, ael wrote: On Tue, Jun 30, 2020 at 03:28:41PM +0200, Dirk Hünniger wrote: Hi, I never looked at main.log. So there may be

Bug#953629: debian-policy: Please permit Debian revisions with 1.0 native packages

2020-06-30 Thread Russ Allbery
Thorsten Glaser writes: > Ian Jackson dixit: >> The problem is that `3.0 (quilt)' has both advantages (eg that >> `nativeness' is declared explicitly) and disadvantages (patches stored > Not necessarily: > | $ cat rs/debian/source/local-options > |single-debian-patch > | $ cat

Bug#919320: nginx-extras: Would you please consider replacing Gzip module with Brotli for compression?

2020-06-30 Thread Jérémy Lal
Package: nginx-extras Version: 1.18.0-3 Followup-For: Bug #919320 Just to mention https://github.com/google/ngx_brotli has been forked then merged back and revived. The current 1.0.0rc seems to be working. Jérémy -- System Information: Debian Release: bullseye/sid APT prefers unstable APT

Bug#964024: tpm2-tools: NEWS does not mention parameter changes when upgrading to 4.0+

2020-06-30 Thread Laurens Blankers
Package: tpm2-tools Version: 4.2.1-1 Severity: normal Dear Maintainer, I noticed the command line parameters for several tools changed significantly when updating from 3.x to 4.x. Usually users are notified of such changes when updating by apt-listchanges displaying the changes as described in

Bug#962384: Support for systemd-sysusers

2020-06-30 Thread Michael Biebl
Hi Niels, Am 30.06.20 um 11:20 schrieb Niels Thykier: > Hi Michael and Felipe, > > Any news on this? :) Also, will it only take a postinst script to > create the user and nothing else? What about removal; is there any > action to be done for locking the users? I'm still contemplating what the

Bug#964027: incompatible with kernel 5.7.0: ERROR: modpost: "__pagevec_lru_add" [...] undefined!

2020-06-30 Thread Benjamin Kaduk
tags 964027 pending fixed-upstream thanks On Tue, Jun 30, 2020 at 12:48:41PM -0400, Ryan Kavanagh wrote: > Package: openafs-modules-dkms > Version: 1.8.6~pre1-3 > Severity: grave > Justification: package is not compatible with the current kernel > > The package cannot successfully be installed

Bug#963980: bumblebee-nvidia: Bumblebee daemon reported: error: [XORG] (EE) Unable to locate/open config directory

2020-06-30 Thread Vincas Dargis
$ sudo strace -efile -f -p $(pgrep bumblebeed) 2>&1 | fgrep /etc/bumblebee [pid 7068] execve("/usr/lib/xorg/Xorg", ["/usr/lib/xorg/Xorg", ":8", "-config", "/etc/bumblebee/xorg.conf.nouveau", "-configdir", "/etc/bumblebee/xorg.conf.d", "-sharevts", "-nolisten", "tcp", "-noreset", "-verbose",

Bug#964018: RFS: grap/1.46-1 [QA] -- program for typesetting graphs

2020-06-30 Thread Håvard Flaget Aasen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my package "grap" * Package name: grap Version : 1.46-1 Upstream Author : Ted Faber * URL : https://www.lunabase.org/~faber/Vault/software/grap/ * License :

Bug#954442: RFP: pulseaudio-module-bluetooth-nonfree -- Sony LDAC, aptX, aptX HD, AAC codecs (A2DP Audio) support to PulseAudio on Linux

2020-06-30 Thread Nicholas D Steeves
On Sat, Mar 21, 2020 at 06:38:10PM +0100, Stefano F. wrote: > Package: wnpp > Severity: wishlist > > * Package name: pulseaudio-module-bluetooth-nonfree > Version : x.y.z Please include a Version in future RFP/ITP/RFSs. > Upstream Author : Bao H.H. > * URL :

Bug#937090: mrtrix: Python2 removal in sid/bullseye

2020-06-30 Thread Moritz Mühlenhoff
On Fri, Aug 30, 2019 at 07:27:24AM +, Matthias Klose wrote: > Package: src:mrtrix > Version: 0.2.13-2 > Severity: normal > Tags: sid bullseye > User: debian-pyt...@lists.debian.org > Usertags: py2removal > > Python2 becomes end-of-live upstream, and Debian aims to remove > Python2 from the

Bug#963699: PostgreSQL: WolfSSL support

2020-06-30 Thread Florian Weimer
* Felix Lechner: > Hi Florian > > On Sat, Jun 27, 2020 at 6:22 AM Florian Weimer wrote: >> >> says this: > > Kaleb from wolfSSL followed up today: > >> After going over with our management we see what the concerns are with >> this file:

Bug#953629: debian-policy: Please permit Debian revisions with 1.0 native packages

2020-06-30 Thread Thorsten Glaser
Russ Allbery dixit: >local-options means that the maintainer sees a very different view of the >package than any other consumer on the package via the archive. Not only Right, but the packaging workflow is the same (and since there is only one quilt patch, the view other developers have pretty

Bug#962780: kaccounts-integration: [ABI break] 20.04 and 20.04.1 have renamed symbols and needs an upstream ABI bump

2020-06-30 Thread Nicholas D Steeves
Hi Pino, On Sun, Jun 21, 2020 at 12:01:32PM +0200, Pino Toscano wrote: > In data giovedì 18 giugno 2020 12:51:59 CEST, Nicholas D Steeves ha scritto: > > It just occurred to me that I thought we were waiting for upstream to > > make a new release (now that would be ≥20.04.3), because from the > >

Bug#964025: berusky2: New upstream release

2020-06-30 Thread Asher Gordon
Package: berusky2 Version: 0.10+git20170630-5 Severity: normal Dear Maintainer, I have been doing some work on Berusky 2 and I am pleased to announce that we have released a new version, 0.12 (0.11 wasn't really an official release, but there were 0.11 packages on Fedora). This fixes #948760 as

Bug#962237: buster-pu: package perl/5.28.1-6+deb10u1

2020-06-30 Thread Adam D. Barratt
Control: tags -1 + confirmed On Thu, 2020-06-04 at 22:34 +0100, Dominic Hargreaves wrote: > As per #962234 for stretch and my remarks on #961443 I'd like to > uploaded a targeted fix for these no-dsa security issues: > > https://metacpan.org/pod/release/XSAWYERX/perl-5.28.3/pod/perldelta.pod >

Bug#964026: libelogind0: `Provides: libsystemd0` causes unrelated packages to fail to build (unmet dependencies)

2020-06-30 Thread Mark Hindley
Ansgar, Thanks for this. On Tue, Jun 30, 2020 at 06:27:20PM +0200, Ansgar wrote: > Package: libelogind0 > Version: 243.7-1+debian1 > Severity: serious > > libelogind0's `Provides: libsystemd0` causes unrelated packages to > fail to build due to unmet dependencies. See [1] for an example. > >

Bug#964027: incompatible with kernel 5.7.0: ERROR: modpost: "__pagevec_lru_add" [...] undefined!

2020-06-30 Thread Ryan Kavanagh
Package: openafs-modules-dkms Version: 1.8.6~pre1-3 Severity: grave Justification: package is not compatible with the current kernel The package cannot successfully be installed under 5.7.0-1-amd64. The build fails with: LD [M]

Bug#963975: blender: Blender crashes on launch (failed assert)

2020-06-30 Thread Alex Andreotti
Package: blender Version: 2.83.1+dfsg-1 Followup-For: Bug #963975 Dear Maintainer, I have updated to 2.83.1 + dfsg-1 and have the same problem (I don't remember if I used 2.81 or 2.82 previously but it worked) In my case, however, the fonts in question are not installed by blender-data, the

  1   2   >